



html {
 display: block;
 height: 2700px;
 width: 1900px;
 border: 10px;
 padding: 15px 125px 15px 125px;
 margin: auto;
 background-color: #4a0f93;
 align-content: center;
}



.mainNavbar a {
  display: flex;
  flex-direction: row;
  margin:auto;
  border: 10px;
  color: #f9c118;
  padding: 115px 11px 15px 111px;
  height: 200px;
  width: 1650px;
  background-color: #4a0f93;
  font-size: 45px;
  align-content: space-between;
  flex-direction: row;
  border-bottom: 3px solid #f9c118;
}

.mainNavbar div {

  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin:auto;
  border: 10px;

  padding: 15px 11px 15px 11px;
  height: 200px;
  width: 1550px;
  background-color: #4a0f93;
  font-size: 35px;
  align-content: space-between;
  flex-direction: row;

}





 .hero  img{
   display: flex;
   height: 900px;
   width: 1200px;
   border: 10px;
   padding: 15px 125px 15px 125px;
   margin: auto;
   flex-basis: 200px;
   flex-wrap: row wrap;
   justify-content: center;
 }



 h2 {
   display: flex;
   font-family: Helvetica;
   font-size: 72px;
   justify-content: center;
   color: #f9c118;
   border: 5px;
   padding: 25px 25px 15px 15px;
   margin: auto;
   flex-basis: 200px;
   flex-wrap: row wrap;
 }

 h3 {
   display: flex;
   font-family: Helvetica;
   font-size: 62px;
   justify-content: center;
   color: #ffffff;
 }

 h3 a {
   display: flex;
   font-family: Helvetica;

   color: #f9c118;
 }

 a:hover {
   color: limegreen;
   transition: background-color 0.9s;
 }



 .samples {
   display: flex;
   height:1050px;
   width: 650px;
   border: 10px;
   padding: 215px 225px 15px 375px;
   margin: auto;
   flex-basis: 150px;
   flex-wrap: row wrap;
   justify-content:center;
 }

.samples img {
  display: flex;
  height:1050px;
  width: 650px;
  border: 10px;
  padding: 15px 25px 15px 375px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content:center;
}


h4 {
  display: flex;
  font-family: Helvetica;
  font-size: 36px;
  justify-content:RIGHT;
  color: #ffffff;

}

.services {
  display: flex;
  height:1050px;
  width: 2200px;
  border: 10px;
  margin: auto;
  justify-content:center;
  float: left;
  flex-basis: 200px;
  flex-wrap: row wrap;
}

th {
  height:850px;
  width: 650px;
  border: 10px;
  padding: 15px 25px 15px 75px;
}

td {
  opacity: 0.8;
  justify-content: center;
  flex-wrap: row wrap;
}





.additionalinfo {

    display: flex;
    height:1550px;
    width: 1950px;
    border: 10px;
    padding: 15px 125px 15px 125px;
    margin: auto;
    font-family: Helvetica;
    font-size: 52px;
    color: #f9c118;
    flex-basis: 150px;
    flex-wrap: row wrap;
    justify-content:center;


}

.additionalinfo h3 {
  height:150px;
  width: 1950px;
  border: 10px;
  padding: 15px 125px 15px 125px;
  margin: auto;
  display: flex;
  font-family: Helvetica;
  font-size: 52px;
  justify-content: center;
  float: left;
  color: #ffffff;
}

.newsletter h4 {
  display: flex;
  height:550px;
  width: 1950px;
  border: 10px;
  padding: 15px 25px 15px 25px;
  margin: auto;
  font-family: Helvetica;
  font-size: 36px;
  justify-content: center;
  color: #ffffff;

}

.otherchannels {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 50px 11px 50px 11px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content: center;

}

.otherchannels img {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 50px 11px 50px 11px;
  margin: auto;
  flex-wrap: row wrap;
  justify-content: center;

}

.otherchannels footer {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 15px 11px 15px 11px;
  margin: auto;
  flex-basis: 200px;
  flex-wrap: row wrap;
  justify-content: center;



.trademark h4 {
  display: flex;
  height: 70px;
  width: 100px;
  border: 10px;
  padding: 150px 111px 150px 111px;
  margins: 150px 111px 150px 111px;
  margin: auto;
  font-family: Helvetica;
  font-size: 36px;
  color: seashell;
  opacity: 0.7;
  justify-content: left;
}


